Homey Community Forum

Ikea Tradfri BETA app

Goeiemorgen,

Als ik de IKEA Tradfri beta app (https://homey.app/nl-nl/app/com.ikea.tradfri/IKEA-Trådfri/test/) probeer te installeren krijg ik de melding [incompatible_app_version] als melding.
Ik zou echter niet weten wat deze melding kan oplossen, iemand een idee?

alvast bedankt

This is most likely for a newer Homey version (not released yet) only which has an updated SDK, as it mentions “rewrite to new sdk” in the changelog.

Oops, Nederlands :joy::
Dit is hoogst waarschijnlijk voor een nieuwe Homey versie (die nog niet uit is) aangezien de changelog het heeft over “herschrijven naar nieuw SDK”.

1 Like

Wat @Caseda zegt: iemand is vergeten erbij te vermelden dat je firmware v5 nodig hebt om die testversie te kunnen draaien (die firmware is nog niet publiekelijk beschikbaar).

Dat zal dan ongetwijfeld met de zigbee rewrite te maken hebben. Die wordt op dit moment getest. Lijkt erop dat die dan in V5 erin zit (hopelijk)

Er staan nu wel ikea devices bij, zoals de 5 button remote, die in de huidige zigbee versie niet ondersteund kon worden. Dus zou zo maar te maken kunnen hebben met de zigbee rewrite.